@Echo off
set JobMgr_VerFull=2.1195.1403.2013
set JobMgr_VerNumber=1195
set JobMgr_VerDate=14.03.2013
set JobMgr_VerDateTime=14.03.2013 01:31
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.1195.1403.2013] Date:[14.03.2013 01:31]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
